AsterNet Class Library (Sandcastle documentation)

| ParkAction Constructor (String, String, String, String)

Creates a new ParkAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ParkAction(
    	string channel,
    	string channel2,
    	string timeout,
    	string parkinglot
    )

    Public Sub New (
    	channel As String,
    	channel2 As String,
    	timeout As String,
    	parkinglot As String
    )

    public:
    ParkAction(
    	String^ channel,
    	String^ channel2,
    	String^ timeout,
    	String^ parkinglot
    )

    new :
            channel : string *
            channel2 : string *
            timeout : string *
            parkinglot : string -> ParkAction

#### Parameters

channel
  Type: System
  String
  Set the Channel which should be parked
channel2
  Type: System
  String
  Set the Channel where the Call will end up after the timeout is reached.
timeout
  Type: System
  String
  Timeout in msec, after timeout is reached call will come back to channel2
parkinglot
  Type: System
  String
  Set the Parking lot.

See Also

#### Reference

ParkAction Class
ParkAction Overload
AsterNET.Manager.Action Namespace